// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		6D29FFBC22A7F8B800801697 /* Coordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6D29FFBB22A7F8B800801697 /* Coordinator.swift */; };
		6D29FFBE22A7F8BA00801697 /* mainCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6D29FFBD22A7F8BA00801697 /* mainCoordinator.swift */; };
		6D29FFC622A7F93600801697 /* brewriesTableController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6D29FFC422A7F93600801697 /* brewriesTableController.swift */; };
		6D29FFC722A7F93600801697 /* loginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6D29FFC522A7F93600801697 /* loginViewController.swift */; };
		6D29FFC922A803EA00801697 /* breweryManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6D29FFC822A803EA00801697 /* breweryManager.swift */; };
		6D29FFCB22A8214400801697 /* websiteBrowserController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6D29FFCA22A8214400801697 /* websiteBrowserController.swift */; };
		6D84759522A6C14500F57CA5 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6D84759422A6C14500F57CA5 /* AppDelegate.swift */; };
		6D84759D22A6C14500F57CA5 /* iosTask.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 6D84759B22A6C14500F57CA5 /* iosTask.xcdatamodeld */; };
		6D84759F22A6C14D00F57CA5 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 6D84759E22A6C14D00F57CA5 /* Assets.xcassets */; };
		6D8475A222A6C14D00F57CA5 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 6D8475A022A6C14D00F57CA5 /* LaunchScreen.storyboard */; };
		6D90A8CA22A7BD36007275E5 /* loginManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 6D90A8C922A7BD36007275E5 /* loginManager.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		6D29FFBB22A7F8B800801697 /* Coordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Coordinator.swift; sourceTree = "<group>"; };
		6D29FFBD22A7F8BA00801697 /* mainCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = mainCoordinator.swift; sourceTree = "<group>"; };
		6D29FFC422A7F93600801697 /* brewriesTableController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = brewriesTableController.swift; sourceTree = "<group>"; };
		6D29FFC522A7F93600801697 /* loginViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = loginViewController.swift; sourceTree = "<group>"; };
		6D29FFC822A803EA00801697 /* breweryManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = breweryManager.swift; sourceTree = "<group>"; };
		6D29FFCA22A8214400801697 /* websiteBrowserController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = websiteBrowserController.swift; sourceTree = "<group>"; };
		6D84759122A6C14500F57CA5 /* iosTask.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = iosTask.app; sourceTree = BUILT_PRODUCTS_DIR; };
		6D84759422A6C14500F57CA5 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		6D84759C22A6C14500F57CA5 /* iosTask.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = iosTask.xcdatamodel; sourceTree = "<group>"; };
		6D84759E22A6C14D00F57CA5 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		6D8475A122A6C14D00F57CA5 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		6D8475A322A6C14D00F57CA5 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		6D90A8C922A7BD36007275E5 /* loginManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = loginManager.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		6D84758E22A6C14500F57CA5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		6D29FFBA22A7F8AC00801697 /* coordinator */ = {
			isa = PBXGroup;
			children = (
				6D29FFBB22A7F8B800801697 /* Coordinator.swift */,
				6D29FFBD22A7F8BA00801697 /* mainCoordinator.swift */,
			);
			path = coordinator;
			sourceTree = "<group>";
		};
		6D29FFC322A7F92900801697 /* controller */ = {
			isa = PBXGroup;
			children = (
				6D29FFC422A7F93600801697 /* brewriesTableController.swift */,
				6D29FFC522A7F93600801697 /* loginViewController.swift */,
				6D29FFCA22A8214400801697 /* websiteBrowserController.swift */,
			);
			path = controller;
			sourceTree = "<group>";
		};
		6D84758822A6C14500F57CA5 = {
			isa = PBXGroup;
			children = (
				6D84759322A6C14500F57CA5 /* iosTask */,
				6D84759222A6C14500F57CA5 /* Products */,
			);
			sourceTree = "<group>";
		};
		6D84759222A6C14500F57CA5 /* Products */ = {
			isa = PBXGroup;
			children = (
				6D84759122A6C14500F57CA5 /* iosTask.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		6D84759322A6C14500F57CA5 /* iosTask */ = {
			isa = PBXGroup;
			children = (
				6D29FFC322A7F92900801697 /* controller */,
				6D29FFBA22A7F8AC00801697 /* coordinator */,
				6D90A8C822A7BD1F007275E5 /* model */,
				6D84759422A6C14500F57CA5 /* AppDelegate.swift */,
				6D84759E22A6C14D00F57CA5 /* Assets.xcassets */,
				6D8475A022A6C14D00F57CA5 /* LaunchScreen.storyboard */,
				6D8475A322A6C14D00F57CA5 /* Info.plist */,
				6D84759B22A6C14500F57CA5 /* iosTask.xcdatamodeld */,
			);
			path = iosTask;
			sourceTree = "<group>";
		};
		6D90A8C822A7BD1F007275E5 /* model */ = {
			isa = PBXGroup;
			children = (
				6D29FFC822A803EA00801697 /* breweryManager.swift */,
				6D90A8C922A7BD36007275E5 /* loginManager.swift */,
			);
			path = model;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		6D84759022A6C14500F57CA5 /* iosTask */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 6D8475A622A6C14D00F57CA5 /* Build configuration list for PBXNativeTarget "iosTask" */;
			buildPhases = (
				6D84758D22A6C14500F57CA5 /* Sources */,
				6D84758E22A6C14500F57CA5 /* Frameworks */,
				6D84758F22A6C14500F57CA5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = iosTask;
			productName = iosTask;
			productReference = 6D84759122A6C14500F57CA5 /* iosTask.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		6D84758922A6C14500F57CA5 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = "Miroslav Baláž";
				TargetAttributes = {
					6D84759022A6C14500F57CA5 = {
						CreatedOnToolsVersion = 10.2.1;
					};
				};
			};
			buildConfigurationList = 6D84758C22A6C14500F57CA5 /* Build configuration list for PBXProject "iosTask" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 6D84758822A6C14500F57CA5;
			productRefGroup = 6D84759222A6C14500F57CA5 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				6D84759022A6C14500F57CA5 /* iosTask */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		6D84758F22A6C14500F57CA5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6D8475A222A6C14D00F57CA5 /* LaunchScreen.storyboard in Resources */,
				6D84759F22A6C14D00F57CA5 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		6D84758D22A6C14500F57CA5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6D29FFC722A7F93600801697 /* loginViewController.swift in Sources */,
				6D90A8CA22A7BD36007275E5 /* loginManager.swift in Sources */,
				6D29FFC922A803EA00801697 /* breweryManager.swift in Sources */,
				6D29FFC622A7F93600801697 /* brewriesTableController.swift in Sources */,
				6D29FFBC22A7F8B800801697 /* Coordinator.swift in Sources */,
				6D29FFBE22A7F8BA00801697 /* mainCoordinator.swift in Sources */,
				6D84759522A6C14500F57CA5 /* AppDelegate.swift in Sources */,
				6D84759D22A6C14500F57CA5 /* iosTask.xcdatamodeld in Sources */,
				6D29FFCB22A8214400801697 /* websiteBrowserController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		6D8475A022A6C14D00F57CA5 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				6D8475A122A6C14D00F57CA5 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		6D8475A422A6C14D00F57CA5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		6D8475A522A6C14D00F57CA5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		6D8475A722A6C14D00F57CA5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 73TQKH7PYF;
				INFOPLIST_FILE = iosTask/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = pohovor.iosTask;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		6D8475A822A6C14D00F57CA5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 73TQKH7PYF;
				INFOPLIST_FILE = iosTask/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = pohovor.iosTask;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		6D84758C22A6C14500F57CA5 /* Build configuration list for PBXProject "iosTask" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6D8475A422A6C14D00F57CA5 /* Debug */,
				6D8475A522A6C14D00F57CA5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		6D8475A622A6C14D00F57CA5 /* Build configuration list for PBXNativeTarget "iosTask" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				6D8475A722A6C14D00F57CA5 /* Debug */,
				6D8475A822A6C14D00F57CA5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		6D84759B22A6C14500F57CA5 /* iosTask.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				6D84759C22A6C14500F57CA5 /* iosTask.xcdatamodel */,
			);
			currentVersion = 6D84759C22A6C14500F57CA5 /* iosTask.xcdatamodel */;
			path = iosTask.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 6D84758922A6C14500F57CA5 /* Project object */;
}
